.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-775bd4c4-e0fd-426c-ab1f-79160da80db0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-775bd4c4-e0fd-426c-ab1f-79160da80db0) !important;
}
.lfr-layout-structure-item-16dbc326-a949-3d1e-e3db-11beac9b5c6b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
